NEXT_GO!! MYPI

NEXT_GO!!
접속 : 1146   Lv. 18

Category

Profile

Counter

  • 오늘 : 35 명
  • 전체 : 210383 명
  • Mypi Ver. 0.3.1 β
[기본] 3d) 마야 2014 아직 현역에서 사용되나요? (8) 2019/06/12 PM 05:10

마야 기본기능정도만 사용하면 

2014정도만 되도 충분할거 같은데 어떤가요?

신고

 

YEEZY V2    친구신청

현역으로 사용해도 괜찮긴한데 회사에선 주로 2016~2018를 사용하죠.ㅎㅎ

NEXT_GO!!    친구신청

2017을 한동안 써보긴 했는데 역시 14가 그냥 가볍고 무난하더라고요
아놀드 렌더러 쓸일도 없고
그외 연기시뮬레이션 같은건 변한거 없는거 같고(맞나요?)
여튼 14를 가장 오래써서 그런지 ui부터 더 친근감 있고 그렇습니다

코드웨이너    친구신청

저희는 프로젝트 따라 달라지긴하는데 지금은 메인이 2016입니다. 2014는 써야하는 플러그인이 2014까지만 지원해서 그것때문에 어쩔수없이 썼던적이 몇번 있었네요

[B]erph    친구신청

현재 년계정 사용하시면 2017부터 사후지원이 되긴 하죠..
맥스 쓰시는 거라면 티플로어 때문에라도 17 이상으로 가세요..라고 말씀 드리고 싶지만..
마야라면 일단 손에 맞는걸 쓰시는걸 추천드립니다..

B_BBB    친구신청

마야는 모르겠는데, 맥스는 지금도 2009 쓰고 있습니다

NEXT_GO!!    친구신청

맥스는 진짜 구관이 명관~

PLASKON    친구신청

실무에서는 항상 최신버전을 유지하려고 하죠. 하지만 자기 손에만 편하고 호환성만(이게 젤크죠) 상관없다치면

버젼이 중요하겠습니까

NEXT_GO!!    친구신청

옳으신 말씀입니다
X